/*--
    Theme Name: theme52836
    Theme URI: http://info.template-help.com/help/
    Description: A theme for Wordpress 3.8.x
    Author: Template_Help.com
    Author URI: http://info.template-help.com/help/
    Template: CherryFramework
    Version: 3.1.2
--*/


/*****GENERAL ************/


body {
    color: #4b4b4a;
    font : normal 16px/20px "Open Sans"
}
.blanc {
    color: #fff !important
}
.bg-blanc {
    background-color: #fff !important
}
.rouge {
    color: #aa2229 !important
}
.bg-rouge {
    background-color: #aa2229 !important
}
.gris {
    color: #4b4b4a !important
}
.bg-gris {
    background-color: #4b4b4a !important
}

.bg-gris-2 {
    background-color: #d8d8d8;
}
h1,h2,h3,h4,h5,h6,a,p, li, span {
    letter-spacing: 0!important;
}
h1 {
    margin: 5px 0 10px;
    text-transform: none;
}
h2 {
    color: #4a4a4a;
    font: 28px/30px 'Lobster';
    text-transform: none;
}
h3 {
    color: #4b4b4f;
    font: 22px/24px Lobster;
    text-transform: none;
}
h5 {
    color: #4a4a4a;
    font: 300 14px/16px "Open Sans";
    text-transform: uppercase;
    margin: 0 0 5px
}

.middle {
    float: none !important;
    vertical-align: middle !important;
    display: inline-block !important;
}

.suivez-nous {
}

.btn {
    background-image: none;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding: 13px 20px;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.btn:hover, .btn:active, .btn:focus {
    box-shadow: none;
    color: #fff !important;
    background-color: #4a4a4a !important;
    
}
.btn-rouge {
    background-color:#ac182a;
    color: #fff !important;
}
.btn-rouge:hover, .btn-rouge:active, .btn-rouge:focus {
    background-color: #4a4a4a !important;
    
}
.btn-gris {
    background-color:#4b4b4a;
    color: #fff !important;
}
.btn-gris:hover, .btn-gris:active, .btn-gris:focus {
    background-color: #ac182a !important;
    
}
.nocomments {
    display: none
}
a {
    color: #ac182a;
}

a:focus, a:hover, a:active {
    color: #72101c;
}

.clear {
    clear: both
}
.dropcap {
    background: #ac182a none repeat scroll 0 0;
    border-radius: 0;
    font: 900 34px/59px "Open Sans";
    height: 59px;
    margin: 5px 20px 10px 0;
    overflow: visible;
    width: 59px;
}
.dropcap::after
 {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ac182a;
    border-style: solid;
    border-width: 10px;
    content: "";
    height: 0;
    position: absolute;
    background-image: none;
    right: -19px;
    top: 12px;
    width: 0;
}
.content-holder {
    padding-bottom: 0;
}


/*********HEADER******************/
.parallax-slider {
    height: 523px !important;
}

.parallax-slider #mainCaptionHolder .slider_caption {
    padding: 30px 60px 0;
    width: 570px;
    background-image: none ;
    background-color: transparent;
   
}
.parallax-slider #mainCaptionHolder .slider_caption h2 span {
    display: inline-block; 
    color: #aa2229 ;
   
}
.parallax-slider #mainCaptionHolder .slider_caption h2::before  {
    display: block;
    height: 5px;
    left: 50%;
    margin-left: -62px;
    position: absolute;
    width: 115px;
    background-color: rgba(0,0,0,0.1);
    content: "";   
    top: 0px
}


.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption  {
     background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; 
}
.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
    color: #4b4b4a;
    font-size: 40px !important ;
    letter-spacing: 0px;
    line-height: 44px !important ;
    font-weight: normal !important;
    margin:0;
    text-transform: none;
    position: relative;
    padding-top: 30px

}
.logo {
    background-color: transparent;

}
.logo-bg {
    background-color: rgba(255, 255, 255, 0.8)
}
.logo-bg img{
    margin: 0 auto
}


.sf-menu {
    padding:48px 15px 0;
    height: 272px;
    left: -30px;
    background-color: rgba(255, 255, 255, 0.8);
}
.sf-menu > li {
    width: 100%;
}
.sf-menu > li +li {
    border-top: 1px dotted rgba(0,0,0,0.4) 
}
.sf-menu > li > a {
    letter-spacing: 0px;
    font: bold 16px/20px 'Open Sans';
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #aa2229;
}
.Menu-main {
    
    padding:0 !important
}
.parallax-slider {
    border-bottom: 5px solid #aa2229;
}

/****************************CONTENU HOME*****************************/
.content-holder {
    background-color: #fff;
}
.lien-home {
    border-collapse: collapse;
    display: block;
    float: left;
    height: 267px;
    position: relative;
    width: 50%;
    transition: all 0.2s ease-in-out 0s;
}
.lien-home .lien-home-a {
    border-color: #f0efef;
    border-style: solid;
    border-width: 6px;
    float: left;
    height: 260px;
    left: 0;
    position: absolute;
    top: 0;
    width: 97%;
    transition: all 0.2s ease-in-out 0s;
}
.lien-home .lien-home-a div {
    padding:28px; max-width: 135px;
}
.lien-home:hover .lien-home-a div {
    padding: 28px 18px 28px 38px;
    transition: all 0.2s ease-in-out 0s;
}
.lien-home:hover {
    background-color: #f0efef !important;
 
}
.section-2 .row-fluid .span4  {
    background: url("images/ico-resto.png") no-repeat left center;
    padding-left: 89px;padding-right: 0;
    transition: all 0.2s ease-in-out 0s;
}
.section-2 a.span10:hover  .row-fluid .span4 {
    background-position:  10px center;
    padding-left: 99px;
}
.section-2 .row-fluid .span4  {
    width: 30%
}
.section-3 {
    padding-top: 80px;
    padding-bottom: 80px
}
#billet  {
    padding-right: 45px;
}
#billet h1 {
    text-transform: none;
     letter-spacing: 0px;
}
#billet img.alaune {
    margin-top: 15px;
    margin-bottom: 15px;
}
#billet p {
    font-weight: 300;
}
#billet p {
    font-weight: 300;
}
#billet .home-article {
    margin-bottom: 2em
}
.section-4  {
    background-color: #f7f7f7;
    padding-top: 80px;
    padding-bottom: 80px
}
.section-4  ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.section-4  ul li {
    display: inline-block;
    margin: 0
}
.section-4  ul li h2{
    display: inline-block;
}
.section-4  h5 ,.section-4  h5 ul li a{
    color: #4a4a4a;
    margin: 0
}
.section-4  h2 {
    color: #aa2229;
    margin: 0 0 10px;
}
.section-4  p {
    font-weight: 300
}
.section-4  .span4  {
    padding: 0 0 0 2.5641% 
}

.section-4  .span4 + .span4 {
    border-left: 1px dotted #cbcbcb;
}
.section-4 .row [class*="span"]:first-child {
    padding-left: 0;
}

.lien-home div h2 {
    font-size: 32px;
    margin: 0 0 10px
}






/****************************FOOTER*****************************/

.footer {
    padding: 0
}
.footer1 {
    background-color: #4b4b4a;
    padding: 60px 0
}
.footer1 .vr p {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}
.footer1 .vr p span  {
    color: #c2c2c2;
    font-size: 16px;
    text-transform: none;
}
.footer1 .vr p a  {
    color: #c2c2c2;
    font-size: 16px;
    text-transform: none;
}

.footer1 .vr i {
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 15px;
    color: #fff;

}
.footer-widgets .vr {
    background-image: none;
}
.footer-contact {
    background-color: #5d5d5c;
    padding:  25px 40px;
    color: #fff
}
.footer-contact p.titre {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 1px solid #7d7d7d;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.footer-contact p {
    line-height: 2.5em
}
.footer-contact p i {
    color: #c2c2c2;
    margin-right: 15px;
    font-size: 20px;
}
.footer2 {
    background-color: #ac182a;
    padding: 20px 0
}

#footer-text {
    font: 400 14px/16px "Open Sans";
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff
}
.footer2 nav {
    padding: 0
}
.footer2 nav.footer-nav ul, .footer2 nav.footer-nav li  {
    text-align: right;
    line-height: 1em
}
.footer2 .nav.footer-nav a {
    color: #fff;
    font: 400 14px/16px 'Open Sans';
}



/****************************PAGE PRODUIT *****************************/
.title-header {
    font-size: 60px;
    text-transform: none;
    margin: 0 0 9px;
    letter-spacing: 0;
    color: #ac182a;
}
#content.produit-content {
    padding-top: 0px !important;
}
.produit-breadcrumb ul.breadcrumb {
    display: none;
}
.nav-tabs > li, .nav-pills > li {
    float: none;
    display: inline-block;
}
.nav-pills {
    margin:40px 0 50px;
    float: none
}
.nav-pills li a {
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin: 0 5px;
    padding: 5px 10px;
    color: #4a4a4a;
    border-radius: 0; 
}

.nav-pills li.active a {
    color: #4a4a4a !important;
    background-color: #f1f1f1 !important;
}
.nav-pills li a:hover {
    color: #ac182a;
}

.related-posts h3 {
    font: 28px/30px 'Lobster';
    text-transform: none;
}
#comments {
    display: none !important
}

/***************************PAGE*************************************/

#sidebar {
    padding-top: 52px;
}

/*****FIL D ARIANE*************/
.breadcrumb__t {
    padding: 0;
}
.breadcrumb__t li, .breadcrumb__t li.divider::after {
    font:700 12px/14px "Open Sans";
}
.breadcrumb__t li.divider {
    margin: 0
}
.breadcrumb > li + li::before {
    padding: 0 2px;
}
.breadcrumb__t::after {
    margin: 0
}



/***************************PAGE RESTAURANT *************************************/
.NosAdresses {
    margin-top: 20px;
}
.ad {
    border-top: 1px solid #f1f1f1;
    padding-top: 10px;
    margin-top: 10px;
}
.ad h3 {
    color: #4b4b4f;
    font: 26px/20px Lobster;
    text-transform: none; 
}
.ad p {
    line-height: 1.5em;
}

.ad .infoAdresse {
    padding-left: 1.25em
}
.ad .text-add i {
    margin-right:0.25em
}
.ad .infoAdresse + .infoAdresse  {
    padding-left:0;
    display: block;
}


/***************************PAGE CONTACT *************************************/
.contact-p input {
    border: 1px solid #e1e1e1;
    padding: 5px 10px;
    color: #4b4b4a
}
.contact-p input:focus,
.contact-p select:focus,
.contact-p textarea:focus {
    border: 1px solid #ccc;
    background-color: #fff;
    color: #4b4b4a

}

.contact-p select {
    border: 1px solid #e1e1e1;
    padding: 5px 10px;
    color: #4b4b4a

}
.contact-p textarea {
    border: 1px solid #e1e1e1 !important;
    padding: 5px 10px;
    color: #4b4b4a
}

.contact-p .form-horizontal .control-group {
    margin-bottom: 5px;
}

.contact-p .form-horizontal .control-label {
    float: left;
    padding-top: 10px;
    text-align: right;
    width: 160px;
    font-size: 14px;
    line-height: 14px;
}
.contact-p .FormProjet  {
    clear: both
}
.contact-p .form-c,.contact-p .form-2  {
    padding-top: 30px;
    padding-bottom: 30px
}
.contact-p .form-c h2 ,.contact-p .form-2 h2 {
    margin: 15px auto 25px;
    position: relative;
    padding-bottom: 20px;
    color:#ac182a
}
.contact-p .form-c h2::after ,.contact-p .form-2 h2::after {
    position: absolute;
    width: 100%;
    height: 1px;
    content: "";
    background-color: #e1e1e1;
    left: 0;
    bottom:0;
}
.contact-p .org {
    margin-top: 60px;
    margin-bottom: 30px
}
.contact-p .FormSitt  {
    margin-top: 20px;
}
.contact-p form {
    margin: 0 0 0;
}
.contact-p .projet {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    padding: 20px 50px 30px;
    background-color:  #fff ;
    position: relative;
    margin-bottom: 50px;
}
.contact-p .checkbox input{
    padding-left: 0;margin: 0;
    padding: 0;
}
.contact-p.content-holder {
    padding-bottom: 0
}

.contact-p .contenu-form {
    background: #f0f0f0
}
.contact-p .contenu-form {
    margin-top: 90px;
    padding-bottom: 100px;
}
.contact-p #form-nav {
    text-align: center;
    position: relative;
    top: -60px
}
.contact-p #form-nav .bloc-button button{
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 8px;
    text-align: center;
    padding: 30px 10px 20px;
    width: 165px;
    height: 135px;
    border: none;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    background: #d9d9d9;
    color: #fff;transition: all 0.5s linear 0s;
}

.contact-p #form-nav .bloc-button button span{
    color: #b3b3b3;
    background: #ececec; 
    display: inline-block;
    padding: 15px 15px;
    margin-bottom: 15px;
    font-size: 20px;transition: all 0.5s linear 0s;
}
.contact-p #form-nav .bloc-button button:hover {
      background: #b3b3b3;
}


.contact-p  #form-nav.button1-actif .bouton1,
.contact-p  #form-nav.button2-actif .bouton2,
.contact-p  #form-nav.button3-actif .bouton3,
.contact-p  #form-nav.button4-actif .bouton4,
.contact-p  #form-nav.button5-actif .bouton5 {
    background: #ac182a !important; color: #fff;    

}

.contact-p  #form-nav.button1-actif .bouton1 span,
.contact-p  #form-nav.button2-actif .bouton2 span,
.contact-p  #form-nav.button3-actif .bouton3 span,
.contact-p  #form-nav.button4-actif .bouton4 span,
.contact-p #form-nav.button5-actif .bouton5 span {
     background: #fff;  color: #ac182a;    

}

.contact-p  #form-nav .bloc-form-1,
.contact-p  #form-nav .bloc-form-2, 
.contact-p  #form-nav .bloc-form-3,
.contact-p  #form-nav .bloc-form-4,
.contact-p  #form-nav .bloc-form-5 {
    display: none;
    
}

.contact-p  #form-nav.button1-actif .bloc-form-1,
.contact-p  #form-nav.button2-actif .bloc-form-2, 
.contact-p  #form-nav.button3-actif .bloc-form-3,
.contact-p  #form-nav.button4-actif .bloc-form-4,
.contact-p  #form-nav.button5-actif .bloc-form-5 {
    display: block;                 
}




.contenu-form h2.title {
    text-align: center;
    font-size: 40px;
    font-weight:700;
    color: #ac182a;
    padding: 50px 15px;
    font-family: Open Sans;
}
.contenu-form .title span {
    display: inline-block;
    color: #fff;
    font-size: 35px;
    text-align: center;
    background: #ac182a;;
    width: 75px;
    line-height: 75px;
    width: 75px;
    vertical-align: middle;
    margin-right: 10px;
}
.contenu-form .errorMessages {
    background-color: #ac182a;
    color: white;
    padding: 11px 30px;
    margin-bottom:20px;
    display:none;
}
.contenu-form .row.error {
    margin-left:0px!important;
}
.group {
    position: relative;
}
.group input  ,.group textarea, .group select {
    font-size:16px; color: #4b4f53;
    text-transform: uppercase;
    font-weight: 400;
    padding: 20px 30px 16px;
    display:block;
    background: #fff;
    border:1px solid #ececec;
    width: 400px;
    margin-bottom: 5px;
}
.group select {
    width: 462px;
    height: 60px;
    padding: 18px 15px ;
}

.group input:focus,.group textarea:focus,.group select:focus {
    outline:none;
    background: #fff;
    color: #4b4f53;
}
.group label {
    font-size:16px; color: #4b4b4a;font-weight: 400;
    position:absolute;
    pointer-events:none; text-transform: uppercase;
    left:30px;
    top:18px;
    transition:0.2s ease all; -moz-transition:0.2s ease all; -webkit-transition:0.2s ease all;
}
/* active state */
.group input:focus ~ label, .group input:valid ~ label,
.group textarea:focus ~ label, .group textarea:valid ~ label,
.group select:focus ~ label, .group select:valid ~ label  {
    top:4px;
    font-size:10px;
    color: #bebfc0;
    background: #fff
}

.group .highlight {
  position:absolute;
  height:100%; 
  width:460px; 
  top:0; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}
.group input:focus ~ .highlight ,.group textarea:focus ~ .highlight ,.group select:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
    border-color: transparent;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}


@-webkit-keyframes inputHighlighter {
    from { background:#d9d9d9; }
  to    { width:0; background:#fff; }
}
@-moz-keyframes inputHighlighter {
    from { background:#d9d9d9; }
  to    { width:0; background:#fff; }
}
@keyframes inputHighlighter {
    from { background:#d9d9d9  }
  to    { width:0; background:#fff; }
}

#form-nav .cta {
    padding-top: 50px;
    padding-bottom: 50px;
}
#form-nav .btn {
   padding: 20px 25px;
}
#form-nav .btn i {
    color: rgba(255,255,255,0.5);
}
#form-nav .cta .preced {
    float: left;
}
#form-nav .cta .suiv {
    float: right;
}
.bloc-form-2 .pj {
    text-align: left;
    background: #fff;
    border: 1px solid #ececec;
    padding: 20px
}
#form-nav p.title {
    text-align: left;
    margin: 25px 0 10px 
}
#form-nav p.title.first {
    text-align: left;
    margin-top: 0
}
.bloc-form-4 .title img {
    position: relative;
    top: -4px;
}

.bloc-form-5 .mention {
    background: #cccccc;
    padding :25px 35px ;
    margin-top: 20px;
    margin-bottom: 20px;
}
.bloc-form-5 .check {
    text-align: left;
    margin-top: 10px
}
.bloc-form-5 .check label {
    padding-left: 60px;
}
.bloc-form-5 .check label  input[type="checkbox"]{
    margin-left: -36px;
    margin-top: 8px;
}




/***************************PAGEs *************************************/

.content_box__style-3 {
    background-color: #ac182a;
}
.content_box__style-3  a{
    color: #fff;
}

.archive_lists ul {
    list-style: none;
    padding: 0;
    margin: 15px 0 !important
}
.list.check-list > ul li::before {
    content: "";
    color: #ac182a;
}
.list.styled > ul li::before {
    margin-right: 3px;
}
.list.styled > ul li {
    margin-bottom: 10px;
    text-transform: uppercase;
}
.portfolio-meta::after {
    background-image: none

}
.portfolio-meta span {
    display: inline-block;
    line-height: 20px;
    padding-right:0;
    margin: 0 4px 4px 0;
}
.portfolio-meta a {
    color: #aaa;
    background-color: #f1f1f1;
    padding: 5px 10px;
    
    font-size: 12px;
    text-transform: uppercase;
}
.menuprod {
    text-align: center;
    margin-bottom: 30px;
}

.menuprod a {
    display: inline-block;
    background : #ededed url(images/picto-prod.png) no-repeat 31px 37px;
    width: 105px;
    height: 25px;
    text-align: center;
    margin: 0 1px 5px;
    padding: 102px 10px 18px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #4b4b4a
}
.menuprod a.prod2 {
    background-position:  -109px 37px 
}
.menuprod a.prod3 {
    background-position:  -110px -228px 
}
.menuprod a.prod4 {
    background-position:  -110px -100px 
}
.menuprod a.prod5 {
    background-position:  31px -225px 
}
.menuprod a.prod6 {
    background-position:  31px -102px 
}

.menuprod a:hover {
  background-color: #dbdbdb
}
.pagination__posts ul {
    list-style: outside none none;
    margin: 10px 0;
    padding: 0;
}
.pagination {
    border-radius: 0px;
    display: inline-block;
    margin: 0px 0;
    padding-left: 0;
}
.pagination__posts li  {
    display: inline-block;
}
.pagination__posts  ul li a {
    display: inline-block;
    text-align: center;
    margin: 0 2px 2px 0;
    padding: 10px;
    font-size:14px;
    line-height: 12px;
    background-color: #ededed !important ;
    font-weight: 400 ;
    color: #4b4b4a;
}
 .pagination__posts  ul li  span,.pagination__posts ul .active span  {
    display: inline-block;
    text-align: center;
    margin: 0 2px 2px 0;
    padding: 10px;
    font-size:14px;
    line-height: 12px;
    color: #4b4b4a;
    background-color: transparent !important ;
    font-weight: 700 ;
}


.related-posts {
    background-image: none;
    padding: 20px 0 50px;

}


/****************************PERSONNALISATION RESEAUX SOCIAUX *****************************/
.apsc-theme-5 .apsc-each-profile {
    float:left;
}


/****************************PAGE FRANCHISE *****************************/


.timeexpress code{
    margin-bottom: inherit;
    background-color: transparent;
    border: none;
    color:#4b4b4f;
    padding: inherit;
    white-space: inherit;
    border-radius:none;
    font-family: inherit;
    font-size:inherit;
}
.franc .layout1 {
    margin-top: 30px;
    padding-top: 80px;
    padding-bottom: 80px
}
.franc .layout1  h2{
    font-size: 40px;
    margin-bottom: 25px;
}
.franc .layout1  h3{
    font: 700 20px/24px "Open Sans";
    text-transform: uppercase;
}
.franc .layout1  p{
    font: 400 18px/26px "Open Sans";
}
.franc .layout2  {
    background: #ac182a;
    color: #fff;
    text-align: center;
}
.franc .layout2  .btn-fran .btn {
    font-size: 24px;
    padding: 22px 25px;
    margin:-30px 10px 30px; 
    margin-top: -30px;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.2);
}

.franc .layout2  .btn-fran .btn i {
    font-size: 20px;
    margin-left: 8px;
}
.franc .layout2 #video .title {
    font-size: 24px;
    line-height: 30px;
    display: block;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
}
.franc .layout2  #video .title i{
    font-size: 16px;
    color: #d8a8ab;
    font-weight: 400,
}
.franc .layout2  .video {
    margin-bottom: 35px;
}
.franc .layout2  .video {
    margin-bottom: 35px;
}
.franc .layout2  .span10 p {
    font-size: 18px;
    margin: 5px 0;
}
.franc .layout2  .span10 p span{
    font-size: 60px;
    line-height: 1em;
    font-weight: 900
}
.franc .layout2  .span10 .span3 + .span3 {
    border-left: 3px solid   #bd4655;
}
.franc .layout2  .span10 .span3 {
    padding-left: 20px;
}
.franc .layout3 .menu-tab {
    background: #ac182a;
    color: #fff;
    text-align: center;
    padding-top: 40px
}
.franc .layout3 .menu-tab .nav-tabs {
    border: none;
    margin-bottom: 1px
}
.franc .layout3 .menu-tab .nav-tabs  > li > a {
    border: none;
    border-radius: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    background-color: rgba(255,255,255,0.2); 
    text-transform: uppercase;
    line-height: 24px;
    padding :15px 35px;
}
.franc .layout3 .menu-tab .nav-tabs  > li a:hover, .franc .layout3 .menu-tab .nav-tabs  > li a:hover{
    background-color: rgba(255,255,255,0.4);  
}
.franc .layout3 .menu-tab .nav-tabs  > li.active a{
    color: #ac182a;
    background-color: #e5e5e5; 
}


.franc .layout3 #histoire {
    background-color:  #e5e5e5;
    padding-bottom: 50px;
    padding-top: 50px
}
.franc .layout3 #histoire .historique {
    font-size: 18px;
    line-height: 26px;
}
.franc .layout3 #histoire .historique h3 ,.franc .layout3 #histoire .timeexpress h3.rouge {
     font: 700 20px/26px "Open Sans";
     text-transform: uppercase;
}
.franc .layout3 #histoire #cd-timeline {
    margin: 0px 0;
}

.franc .layout3  #cd-timeline span.fa {
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}
.franc .layout3 .timeexpress p {
    margin: 0
}
.franc .layout3 .cd-timeline-block.single-column .cd-timeline-img {
    left: -10px;
    margin-top: 20px
}
.franc .layout3 .cd-timeline-img {
    height: 20px;
    width: 20px;
}
.franc .layout3  .cd-timeline-block.single-column .cd-timeline-content {
    margin-left: 7%;
    width: 93%;
}
.franc .layout3  h2 {
    font: 700 16px/20px "Open Sans";
    color: #ac182a;
    margin-bottom: 5px;

}
.franc .layout3  #cd-timeline .cd-timeline-content {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 2px 1px rgba(0,0,0,0.1);
}
.franc .layout3  .cd-timeline-block.single-column .the-excerpt .announcement-banner-image {
    float: right;
    margin-right: 0;
    margin-left: 30px;
    margin-bottom: 10px;
    margin-top: 0px;
}

.franc .layout3  .timeline-express.single-column .cd-timeline-block, .franc .layout3  .timeline-express.cd-timeline-block.single-column:nth-child(2) {
    margin: 0 !important;
}

.franc .layout3 .atout {
    padding-top: 45px;
    padding-bottom: 45px;
}

.franc .layout3 .atout .span4{
   text-align: center;
}

.franc .layout3 .atout img  {
    margin : 2px auto;
}

.franc .layout3 .atout1 ,.franc .layout3 .atout3{
    background: #e5e5e5
}

.franc .layout3 .atout .btn {
    margin: 20px 0 
}
.franc .layout3 .atout h3  {
    font: 700 20px/26px "Open Sans";
    text-transform: uppercase;

}
.franc .layout3 #temoignage {
    background: #e5e5e5;
    padding-top: 50px;
    padding-bottom: 50px;
}
.franc .layout3 #temoignage h3.title {
    font: 700 20px/26px "Open Sans";
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;

}

.franc .layout3 #temoignage .testimonials .testi-item blockquote::before {
    border-left: none;
    border-top: none;
    top: 0;
    left: 0;
    content: "";
     font-family: "FontAwesome";
     font-size: 95px;
     color: #ac182a;
    display: block;
    position: absolute;
   
}
.franc .layout3 .testimonials .testi-item blockquote::after {
    background-image: none;
    content: "";

}
.franc .layout3 .testimonials .testi-item blockquote {
    background: transparent;
    border: medium none;
    position: relative;
    border-radius: 0;
    margin: 30px 0;
    padding: 0;
}


.franc .layout3 .testimonials .testi-img {
    display: block;
    float: left;
    max-width: 270px;
    width: 100%;
    vertical-align :middle;
}
.franc .layout3 .testimonials .testi-content{
    display: block;
    margin-left : 360px;
    vertical-align :middle;
    background: #fff;
    padding: 40px 50px;
    position: relative;
}
.franc .layout3 .testimonials .testi-content .triangle{
    position: absolute;
    top: 40px;
    left: -60px;

    border-color:  rgba(0, 0, 0, 0) #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) ;
    border-style: solid;
    border-width: 30px;
    content: "";
  
}

.testimonials .testi-item .testi-meta .user::after,blockquote small::before {
    content: "";
}
.franc .layout3 .testimonials .testi-item {
    margin-bottom: 0;
    padding-bottom: 0;
}
.testimonials .testi-item .testi-meta {
    font: 700 20px/26px "Open Sans";
    padding-left: 0px;
    padding-top: 0;
    text-transform: uppercase;
    color: #4b4b4a;
}
.franc .layout3  blockquote p {
    font: 400 16px/20px "Open Sans";
    font-style: italic;
}

.franc .layout3  #engagement {
     background: #e5e5e5;
    padding-top: 50px;
    padding-bottom: 50px;
}
.franc .layout3  #engagement .bloc-engagement {
    background: #fff;
    padding: 25px 35px ;
    margin-bottom: 10px
}
.franc .layout3  #engagement .bloc-engagement ul {
    margin: 0;
    list-style: none;
}
.franc .layout3  #engagement .bloc-engagement li::before {
    content: "";
    font-family: "FontAwesome";
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    color: #b0323f
}
.franc .layout3  #engagement .bloc-engagement li {
    padding-bottom: 3px;
}
.franc .layout3  #engagement h2  {
    font: 700 20px/26px "Open Sans";
    text-transform: uppercase;
    color: #b0323f;
    margin-bottom: 10px
}
.franc .layout3  #engagement .bloc-engagement p {
    margin-bottom: 6px
}























/****************************RESPONSIVE *****************************/

 
@media all and (max-width: 1400px) {

}


@media all and (min-width: 1201px) and (max-width: 1400px) {

}


@media all and (max-width: 1200px)  {
    .header, .logo, .sf-menu {
        height: 260px;
    }
    .logo {
        padding: 44px 0 0 23px;
    }
    .sf-menu {
        padding: 35px 18px 0;
    }
    .parallax-slider #mainCaptionHolder .slider_caption {
        background-color: rgba(0, 0, 0, 0);
        background-image: none;
        padding: 30px 40px 0;
        width: 460px;
    }
    .section-2 .row-fluid .span4 {
        background-size: 18% auto;
        padding-left: 58px;
       
    }
    .section-2 a.span10:hover .row-fluid .span4 {
        background-position: 10px center;
        padding-left: 66px;
    }
    .section-2 .row-fluid .span4 h2{
        line-height: 30px !important;
    }
    .lien-home .lien-home-a div {
        max-width: 135px;
        padding: 14px;
    }
    .lien-home div h2 {
        font-size: 32px;
        margin: 0 0 2px;
    }
    .lien-home:hover .lien-home-a div {
        padding: 14px 4px 14px 24px;
        transition: all 0.2s ease-in-out 0s;
    }
    .sf-menu {
        left: -20px;
    }
    .franc .layout2 .span10 p span {
        font-size: 40px;
    }


    .group .highlight {
        width: 300px;
}
    .group input, .group textarea, .group select {
        width: 300px;
    }
    .group select {
        width: 362px;
        height: 60px;
        padding: 18px 15px ;
    }
}

@media all and (max-width: 991px) {
    .suivez-nous {
        text-align: center;
        padding: 0 15px 20px 15px;

    }
    .sf-menu > li > a {
        font-size: 14px !important;
    }
    .sf-menu {
        padding: 20px 15px 0;
    }
    .sf-menu > li > a {
        padding: 5.5px 0;
    }
    .lien-carte {
        border-bottom:1px solid #ffffff;
        text-align: right;
        padding: 0;
    }
        .parallax-slider #mainCaptionHolder .slider_caption {
        background-color: rgba(0, 0, 0, 0);
        background-image: none;
        padding: 30px 40px 0;
        width: 353px;
    }
     .parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
        color: #4b4b4a;        font-size: 32px !important;
        line-height: 38px !important;
        margin: 0;
        padding-top: 30px;
        position: relative;
        text-transform: none;
    }
    .section-2 .row-fluid .span4 h2 {
        line-height: 24px !important;
        text-align: left
    }
    .section-2 .row-fluid .span4 {
        padding-left: 50px;
    }
    .section-2 a.span10:hover .row-fluid .span4 {
        padding-left: 56px;
    }
    #billet {
        margin-bottom: 40px;
    }
   
    .footer-text {
        padding-left: 0px;
        text-align: center;
    }
    .footer2 ,  .footer2 nav.footer-nav ul, .footer2 nav.footer-nav li {
        text-align: center
    
   }
   .contact-p .span6 {
    width: 100%
   }

   .franc .layout3 .menu-tab .nav-tabs > li {
    margin-bottom: 0px;
}
    .franc .layout3 .menu-tab .nav-tabs > li > a {
        font-size: 16px;
        line-height: 20px;
        padding: 10px 15px;
         margin-bottom: 4px;
    }

    .franc .layout2 .btn-fran .btn {
        font-size: 18px;
        margin: -30px 10px 40px;
        padding: 13px 25px;
    }

    .franc .layout2 .video {
        margin-bottom: 20px;
    }
    
    .franc .layout3 .testimonials .testi-img {
        float: none;
    }
    
    .franc .layout3 .testimonials .testi-content {
        background: #fff none repeat scroll 0 0;
        display: block;
        margin-top: 030px;
        margin-left: 00px;
        padding: 30px;
        position: relative;
    }
    .franc .layout3 .testimonials .testi-content .triangle {
        border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff  rgba(0, 0, 0, 0);
        border-style: solid;
        border-width: 15px;
        content: "";
        left: 60px;
        position: absolute;
        top: -30px;
    }

    #form-nav .cta .preced,#form-nav .cta .suiv {
        float: none;
        margin: 5px;
        display: block;
        width: 100%
    }
    #form-nav .cta .preced, #form-nav .cta .preced:hover, #form-nav .cta .preced:focus {
        background: transparent  !important;
        color: #4b4b4a !important;
        font-weight: 400;
        padding: 0 10px 10px !important;
    }


    .group .highlight {
        width: 220px;
}
    .group input, .group textarea, .group select {
        width: 220px;
    }
    .group select {
        width: 282px;
        height: 60px;
        padding: 18px 15px ;
    }

    .contact-p #form-nav .bloc-button button {
        font-size: 12px;
        overflow: hidden;
        width: 122px;
        padding: 5px 0;
        margin: 4px 2px;
        height: 105px
    }
    .contact-p #form-nav .bloc-button button span {
        font-size: 12px;
        margin-bottom: 8px;
        padding: 10px 12px;
    }
    .contenu-form h2.title {
        color: #ac182a;
        font-size: 40px;
        padding: 20px 15px;
        text-align: center;
    }
    .contenu-form .title span {
        font-size: 20px;
        line-height: 50px;
        width: 50px;
        height: : 50px;
    }
    .bloc-form-4 .title img {
        max-width: 30px;
      
    }

}

@media all and (max-width: 767px) { 
    .header, .logo, .sf-menu {
        height: auto;
    }
    .logo-bg {
        width: 25%;
    }
    .Menu-main {
        width: 74%;
    }
    .header {
        background-color: rgba(255, 255, 255, 0.8)
    }
    .logo {
        padding:5px 0;
    }
    .logo img {
        max-width: 90px;
        min-width: 70px;
        width: 100%;
    }
    .parallax-slider {
        height: 692px;
        margin-bottom: -272px;
        top: -272px;
    }
    .parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {
        top: 5px;
    }
    .logo-bg {
        background-color: transparent;
    }
    .nav__primary {
        background-color: transparent;
        padding: 10px ;
    }
    .logo-bg {
        display: inline-block;
        float: none;
        vertical-align: middle;
    }
    .Menu-main {
        display: inline-block;
        float: none;
        vertical-align: middle;
        width: 73%
    }
    .select-menu {
        background-color: #fff;
        border: 1px solid #f1f1f1;
        border-radius: 0;
        color: #4a4a4a !important;
        height: auto;
        text-transform: uppercase;
        padding: 1px 5px;
        font-size: 14px;
        font-weight: 700;
        max-width: 170px;
        float: right
    }
    #billet  {
        padding:0 15px;
    }
    .parallax-slider #mainCaptionHolder .slider_caption {
        width: 100%;
        margin: 30px 0;
        padding: 0 20px;
    }
    .parallax-slider {
        height: 200px !important;
        margin-bottom: 200px;
        top: 0;
        overflow: visible;
    }
    .parallax-slider #mainCaptionHolder .container {
        padding-top: 0;
        top: 200px
    }
    .parallax-slider #mainCaptionHolder .slider_caption h2::before {

        display: none;

    }
    .parallax-slider #mainCaptionHolder .slider_caption h2 {
        padding-top: 0

    }
    .parallax-slider #mainCaptionHolder .slider_caption h2 {
        font-size: 34px !important;
        line-height: 36px !important;
    }.parallax-slider #mainCaptionHolder .slider_caption h2 span {
        display: block;
    }

    .content-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .section-2 .row-fluid .span4, .section-2 a.span10:hover .row-fluid .span4 {
        background-position: center 30px;
        padding: 80px 20px 00px;
        background-size: auto;
        width: 100%;
    }
    .section-2 .row-fluid .span4 h2 {
        text-align: center;
    }
    .section-3, .section-4 {
        padding-bottom: 50px;
        padding-top: 50px;
    }
     .section-4 .span4 {
        padding: 0 15px 20px;
    }
    .section-4 .span4 + .span4 {
        border-left:none;
        border-top: 1px dotted #cbcbcb;
        padding-top: 20px;
    }

    footer {
        text-align: center
    }
    .footer1 {
        padding: 30px 0 0
    }
    .footer-widgets .vr  {
        margin-bottom: 20px
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header {
        background-color: transparent;
    }

    .franc .layout2 .span10 .span3 + .span3 {
        border-top: 3px solid #bd4655;
        border-left: none;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .franc .layout3 .cd-timeline-block.single-column .the-excerpt .announcement-banner-image {
    float: none;
    display: block;
    margin: 010px 0;
    }
    .franc .layout3 .atout img  {
        max-width: 200px;
    }
     .group .highlight {
        width: calc(100% - 60px)
}
    .group input, .group textarea, .group select {
        width: calc(100% - 60px)
    }
    .group select {
        width:100%
      
    }

}